(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    166917,       3120]
NotebookOptionsPosition[    161062,       2961]
NotebookOutlinePosition[    161398,       2976]
CellTagsIndexPosition[    161355,       2973]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Zweidimensionales Ising-Modell", "Subtitle",
 FontSize->33],

Cell["\<\
\[Copyright] Prof. Dr. J\[UDoubleDot]rgen Schnack, Herbstakademie 2007\
\>", "Subsubtitle",
 CellChangeTimes->{{3.400564099035955*^9, 3.40056411387189*^9}},
 FontSize->23],

Cell["\<\
Ising-Modell auf einem Quadratgitter der Gr\[ODoubleDot]\[SZ]e NMax * NMax.
Die Temperatur kann vorgegeben werden.
Die Wechselwirkung der Spins ist 1.
\
\>", "Subsubtitle",
 FontSize->21],

Cell[CellGroupData[{

Cell["Einstellungen", "Section",
 FontSize->23],

Cell[BoxData[{
 RowBox[{
  RowBox[{"NMax", "=", "10"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "=", "2.6"}], ";"}]}], "Input",
 FontSize->19]
}, Open  ]],

Cell[CellGroupData[{

Cell["Wechselwirkungsmatrix", "Section",
 FontSize->23],

Cell[BoxData[
 RowBox[{
  RowBox[{"NMaxSq", "=", 
   SuperscriptBox["NMax", "2"]}], ";"}]], "Input",
 FontSize->19],

Cell[TextData[{
 "Spins sind wie folgt abgez\[ADoubleDot]hlt:\n",
 Cell[BoxData[
  RowBox[{"(", GridBox[{
     {"1", "2", "3"},
     {"4", "5", "6"},
     {"7", "8", "9"}
    }], ")"}]]]
}], "Text",
 FontSize->19],

Cell[CellGroupData[{

Cell["\<\
Hilfsfeld, in dem die Spinnummer in den Platz umgerechnet wird\
\>", "Subsection",
 FontSize->21],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Platz", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"IntegerPart", "[", 
        FractionBox[
         RowBox[{"k", "-", "1"}], "NMax"], "]"}], "+", "1"}], ",", 
      RowBox[{
       RowBox[{"Mod", "[", 
        RowBox[{
         RowBox[{"k", "-", "1"}], ",", "NMax"}], "]"}], "+", "1"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", "1", ",", "NMaxSq"}], "}"}]}], "]"}]}]], "Input",
 FontSize->19],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"5", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"6", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"7", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"8", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"9", ",", "10"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "6"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "7"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "8"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "9"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"10", ",", "10"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.400564123328088*^9, 3.400564235474718*^9, 
  3.400564551893914*^9, 3.400564602945587*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Wechselwirkungsmatrix JMat", "Subsection",
 FontSize->21],

Cell[BoxData[{
 RowBox[{
  RowBox[{"JMat", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "NMaxSq"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "NMaxSq"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"i1", "=", "1"}], ",", 
    RowBox[{"i1", "<", 
     RowBox[{"NMax", "+", "1"}]}], ",", 
    RowBox[{"i1", "++"}], ",", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"j1", "=", "1"}], ",", 
      RowBox[{"j1", "<", 
       RowBox[{"NMax", "+", "1"}]}], ",", 
      RowBox[{"j1", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"i2", "=", "1"}], ",", 
        RowBox[{"i2", "<", 
         RowBox[{"NMax", "+", "1"}]}], ",", 
        RowBox[{"i2", "++"}], ",", "\[IndentingNewLine]", 
        RowBox[{"For", "[", 
         RowBox[{
          RowBox[{"j2", "=", "1"}], ",", 
          RowBox[{"j2", "<", 
           RowBox[{"NMax", "+", "1"}]}], ",", 
          RowBox[{"j2", "++"}], ",", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"Print", "[", 
             RowBox[{
             "i1", ",", "\"\< \>\"", ",", "i2", ",", "\"\< \>\"", ",", "j1", 
              ",", "\"\< \>\"", ",", "j2", ",", "\"\< \>\"", ",", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"i1", "-", "1"}], ")"}], "*", "NMax"}], "+", "j1"}], 
              ",", "\"\< \>\"", ",", 
              RowBox[{
               RowBox[{
                RowBox[{"(", 
                 RowBox[{"i2", "-", "1"}], ")"}], "*", "NMax"}], "+", 
               "j2"}]}], "]"}], ";"}], " ", "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{"i1", "-", "i2"}], "]"}], ",", "NMax"}], "]"}], 
               "\[Equal]", "1"}], "&&", 
              RowBox[{"j1", "\[Equal]", "j2"}]}], ",", 
             RowBox[{
              RowBox[{"JMat", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i1", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j1"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i2", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j2"}]}], "]"}], "]"}], "=", "1"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{"i1", "-", "i2"}], "]"}], ",", "NMax"}], "]"}], 
               "\[Equal]", 
               RowBox[{"NMax", "-", "1"}]}], "&&", 
              RowBox[{"j1", "\[Equal]", "j2"}]}], ",", 
             RowBox[{
              RowBox[{"JMat", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i1", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j1"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i2", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j2"}]}], "]"}], "]"}], "=", "1"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{"j1", "-", "j2"}], "]"}], ",", "NMax"}], "]"}], 
               "\[Equal]", "1"}], "&&", 
              RowBox[{"i1", "\[Equal]", "i2"}]}], ",", 
             RowBox[{
              RowBox[{"JMat", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i1", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j1"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i2", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j2"}]}], "]"}], "]"}], "=", "1"}]}], "]"}], ";", 
           "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"Mod", "[", 
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{"j1", "-", "j2"}], "]"}], ",", "NMax"}], "]"}], 
               "\[Equal]", 
               RowBox[{"NMax", "-", "1"}]}], "&&", 
              RowBox[{"i1", "\[Equal]", "i2"}]}], ",", 
             RowBox[{
              RowBox[{"JMat", "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i1", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j1"}], ",", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{"i2", "-", "1"}], ")"}], "*", "NMax"}], "+", 
                  "j2"}]}], "]"}], "]"}], "=", "1"}]}], "]"}]}]}], 
         "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MatrixForm", "[", "JMat", "]"}], ";"}]}], "Input",
 FontSize->19]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ausgangszustand", "Section",
 FontSize->23],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Spins", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"2", " ", 
       RowBox[{"RandomInteger", "[", "]"}]}], "-", "1"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "1", ",", "NMax"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "NMax"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"Spins0", "=", "Spins"}], ";"}], "\n", 
 TagBox["Spins",
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]}], "Input",
 FontSize->19],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", "1", ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}], ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.40056412360332*^9, 3.40056423566968*^9, 
  3.400564552082592*^9, 3.400564603132574*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"I1", "=", 
  RowBox[{"Show", "[", 
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Raster", "[", "Spins", "]"}], "/.", "\[InvisibleSpace]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
        RowBox[{
         RowBox[{"-", "1"}], "\[Rule]", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4005641596450443`*^9, 3.400564160994261*^9}, {
  3.4005644806812763`*^9, 3.400564494804511*^9}},
 FontSize->19],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Output",
 CellChangeTimes->{3.400564497497425*^9, 3.400564552114205*^9, 
  3.40056460318709*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{"\"\<I1.jpg\>\"", ",", "I1"}], "]"}], ";"}]], "Input",
 FontSize->19]
}, Open  ]],

Cell[CellGroupData[{

Cell["Metropolis", "Section",
 FontSize->23],

Cell[BoxData[
 RowBox[{
  RowBox[{"MaxSweeps", "=", "100"}], ";"}]], "Input",
 FontSize->19],

Cell["\<\
DeltaE=(ENeu-EAlt) ist zweimal die Summe, weil man -s_i*Summe-s_i*Summe hat.\
\>", "Text",
 FontSize->19],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Spins", "=", "Spins0"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"Sweeps", "=", "1"}], ",", 
    RowBox[{"Sweeps", "<", 
     RowBox[{"MaxSweeps", "+", "1"}]}], ",", 
    RowBox[{"Sweeps", "++"}], ",", 
    RowBox[{
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"i", "=", "1"}], ",", 
       RowBox[{"i", "<", 
        RowBox[{"NMaxSq", "+", "1"}]}], ",", 
       RowBox[{"i", "++"}], ",", 
       RowBox[{
        RowBox[{"DeltaE", "=", 
         RowBox[{"2", " ", 
          RowBox[{"Spins", "\[LeftDoubleBracket]", 
           RowBox[{
            RowBox[{"Platz", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"Platz", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], 
           "\[RightDoubleBracket]"}], " ", 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"k", "=", "1"}], "NMaxSq"], 
           RowBox[{
            RowBox[{"JMat", "\[LeftDoubleBracket]", 
             RowBox[{"i", ",", "k"}], "\[RightDoubleBracket]"}], " ", 
            RowBox[{"Spins", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"Platz", "\[LeftDoubleBracket]", 
               RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Platz", "\[LeftDoubleBracket]", 
               RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
             "\[RightDoubleBracket]"}]}]}]}]}], ";", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"DeltaE", "\[LessEqual]", "0"}], ",", 
          RowBox[{
           RowBox[{"Spins", "\[LeftDoubleBracket]", 
            RowBox[{
             RowBox[{"Platz", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"Platz", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], 
            "\[RightDoubleBracket]"}], "=", 
           RowBox[{"-", 
            RowBox[{"Spins", "\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"Platz", "\[LeftDoubleBracket]", 
               RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Platz", "\[LeftDoubleBracket]", 
               RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], 
             "\[RightDoubleBracket]"}]}]}], ",", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"RandomReal", "[", "]"}], "\[LessEqual]", 
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"-", 
               FractionBox["DeltaE", "T"]}]]}], ",", 
            RowBox[{
             RowBox[{"Spins", "\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"Platz", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
               RowBox[{"Platz", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], 
              "\[RightDoubleBracket]"}], "=", 
             RowBox[{"-", 
              RowBox[{"Spins", "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"Platz", "\[LeftDoubleBracket]", 
                 RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"Platz", "\[LeftDoubleBracket]", 
                 RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}]}], 
               "\[RightDoubleBracket]"}]}]}]}], "]"}]}], "]"}]}]}], "]"}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"Graphics", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Raster", "[", "Spins", "]"}], "/.", "\[InvisibleSpace]", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"1", "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
           RowBox[{
            RowBox[{"-", "1"}], "\[Rule]", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "1"}], "}"}]}]}], "}"}]}], ",", 
        RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}], "]"}]}]}], "]"}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.400564527859157*^9, 3.400564562734345*^9}, {
  3.400564633008998*^9, 3.40056464323132*^9}, {3.400564782581235*^9, 
  3.400564795122416*^9}, {3.4005648253244963`*^9, 3.4005648402494373`*^9}},
 FontSize->19],

Cell[CellGroupData[{

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848171138*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648482*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848234107*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848267171*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848301165*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848334141*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648483684473`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848401457*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648484354353`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848468289*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848502336*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648485356817`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648485689774`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848607629*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648486364317`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848669415*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848703418*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848736877*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648487709637`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.40056484880416*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648488372927`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848871233*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848904393*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848938417*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564848971539*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849005596*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849038745*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849079815*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849105879*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849138891*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849173051*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648492062273`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849240211*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648492730923`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648493082933`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648493404417`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849374528*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849407566*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648494407473`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849475008*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849508102*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849542097*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849575536*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849608753*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648496420193`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849676167*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648497093573`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648497425117`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849781456*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849809873*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849843252*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849877486*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849910885*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648499439917`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564849977274*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850011695*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850044939*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850078198*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850111528*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850145767*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648501790113`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850216695*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648502463083`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850279491*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648503136253`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850346712*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648503801413`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850413433*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648504483757`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850480632*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648505137787`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648505480022`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850581002*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850615361*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850648617*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850686411*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850716029*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648507485437`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850782987*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850816251*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850849554*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648508828497`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850916403*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564850950563*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648509838047`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851017177*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.40056485105064*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851083877*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851118311*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851156027*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851185334*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851236558*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851286578*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851322983*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {0,
    0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648513701553`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851423751*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {0, 0, 1}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.40056485147409*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.400564851524465*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648515723677`*^9},
 AnimationDisplayTime->0.16967701467616908`],

Cell[BoxData[
 GraphicsBox[
  RasterBox[{{{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 
   1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 
   1}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{0, 0, 1}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   0, 0, 1}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {0, 0, 1}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {
   1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 
   0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}, {1, 0, 0}}, {{1, 0, 0}, {1, 0, 0}, {1,
    0, 0}, {1, 0, 0}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {0, 0, 1}, {1, 0, 0}, {
   1, 0, 0}}}],
  AspectRatio->1]], "Print",
 CellChangeTimes->{3.400564796622178*^9, 3.4005648516223288`*^9},
 AnimationDisplayTime->0.16967701467616908`]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (April 20, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 65, 1, 55, "Subtitle"],
Cell[658, 26, 181, 4, 33, "Subsubtitle"],
Cell[842, 32, 197, 6, 97, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1064, 42, 47, 1, 70, "Section"],
Cell[1114, 45, 158, 5, 59, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1309, 55, 55, 1, 70, "Section"],
Cell[1367, 58, 115, 4, 38, "Input"],
Cell[1485, 64, 213, 9, 100, "Text"],
Cell[CellGroupData[{
Cell[1723, 77, 107, 3, 41, "Subsection"],
Cell[CellGroupData[{
Cell[1855, 84, 500, 17, 61, "Input"],
Cell[2358, 103, 6084, 204, 118, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[8491, 313, 63, 1, 41, "Subsection"],
Cell[8557, 316, 5875, 158, 491, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14481, 480, 49, 1, 70, "Section"],
Cell[CellGroupData[{
Cell[14555, 485, 518, 17, 83, "Input"],
Cell[15076, 504, 2602, 74, 73, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17715, 583, 699, 19, 59, "Input"],
Cell[18417, 604, 1340, 20, 375, "Output"]
}, Open  ]],
Cell[19772, 627, 130, 4, 34, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19939, 636, 44, 1, 70, "Section"],
Cell[19986, 639, 92, 3, 34, "Input"],
Cell[20081, 644, 115, 3, 33, "Text"],
Cell[CellGroupData[{
Cell[20221, 651, 4417, 102, 422, "Input"],
Cell[CellGroupData[{
Cell[24663, 757, 1360, 20, 368, "Print"],
Cell[26026, 779, 1355, 20, 368, "Print"],
Cell[27384, 801, 1360, 20, 368, "Print"],
Cell[28747, 823, 1360, 20, 368, "Print"],
Cell[30110, 845, 1360, 20, 368, "Print"],
Cell[31473, 867, 1360, 20, 368, "Print"],
Cell[32836, 889, 1362, 20, 368, "Print"],
Cell[34201, 911, 1360, 20, 368, "Print"],
Cell[35564, 933, 1362, 20, 368, "Print"],
Cell[36929, 955, 1360, 20, 368, "Print"],
Cell[38292, 977, 1360, 20, 368, "Print"],
Cell[39655, 999, 1362, 20, 368, "Print"],
Cell[41020, 1021, 1362, 20, 368, "Print"],
Cell[42385, 1043, 1360, 20, 368, "Print"],
Cell[43748, 1065, 1362, 20, 368, "Print"],
Cell[45113, 1087, 1360, 20, 368, "Print"],
Cell[46476, 1109, 1360, 20, 368, "Print"],
Cell[47839, 1131, 1360, 20, 368, "Print"],
Cell[49202, 1153, 1362, 20, 368, "Print"],
Cell[50567, 1175, 1359, 20, 368, "Print"],
Cell[51929, 1197, 1362, 20, 368, "Print"],
Cell[53294, 1219, 1360, 20, 368, "Print"],
Cell[54657, 1241, 1360, 20, 368, "Print"],
Cell[56020, 1263, 1360, 20, 368, "Print"],
Cell[57383, 1285, 1360, 20, 368, "Print"],
Cell[58746, 1307, 1360, 20, 368, "Print"],
Cell[60109, 1329, 1360, 20, 368, "Print"],
Cell[61472, 1351, 1360, 20, 368, "Print"],
Cell[62835, 1373, 1360, 20, 368, "Print"],
Cell[64198, 1395, 1360, 20, 368, "Print"],
Cell[65561, 1417, 1360, 20, 368, "Print"],
Cell[66924, 1439, 1362, 20, 368, "Print"],
Cell[68289, 1461, 1360, 20, 368, "Print"],
Cell[69652, 1483, 1362, 20, 368, "Print"],
Cell[71017, 1505, 1362, 20, 368, "Print"],
Cell[72382, 1527, 1362, 20, 368, "Print"],
Cell[73747, 1549, 1360, 20, 368, "Print"],
Cell[75110, 1571, 1360, 20, 368, "Print"],
Cell[76473, 1593, 1362, 20, 368, "Print"],
Cell[77838, 1615, 1360, 20, 368, "Print"],
Cell[79201, 1637, 1360, 20, 368, "Print"],
Cell[80564, 1659, 1360, 20, 368, "Print"],
Cell[81927, 1681, 1360, 20, 368, "Print"],
Cell[83290, 1703, 1360, 20, 368, "Print"],
Cell[84653, 1725, 1362, 20, 368, "Print"],
Cell[86018, 1747, 1360, 20, 368, "Print"],
Cell[87381, 1769, 1362, 20, 368, "Print"],
Cell[88746, 1791, 1362, 20, 368, "Print"],
Cell[90111, 1813, 1360, 20, 368, "Print"],
Cell[91474, 1835, 1360, 20, 368, "Print"],
Cell[92837, 1857, 1360, 20, 368, "Print"],
Cell[94200, 1879, 1360, 20, 368, "Print"],
Cell[95563, 1901, 1360, 20, 368, "Print"],
Cell[96926, 1923, 1362, 20, 368, "Print"],
Cell[98291, 1945, 1360, 20, 368, "Print"],
Cell[99654, 1967, 1360, 20, 368, "Print"],
Cell[101017, 1989, 1360, 20, 368, "Print"],
Cell[102380, 2011, 1360, 20, 368, "Print"],
Cell[103743, 2033, 1360, 20, 368, "Print"],
Cell[105106, 2055, 1360, 20, 368, "Print"],
Cell[106469, 2077, 1362, 20, 368, "Print"],
Cell[107834, 2099, 1360, 20, 368, "Print"],
Cell[109197, 2121, 1362, 20, 368, "Print"],
Cell[110562, 2143, 1360, 20, 368, "Print"],
Cell[111925, 2165, 1362, 20, 368, "Print"],
Cell[113290, 2187, 1360, 20, 368, "Print"],
Cell[114653, 2209, 1362, 20, 368, "Print"],
Cell[116018, 2231, 1360, 20, 368, "Print"],
Cell[117381, 2253, 1362, 20, 368, "Print"],
Cell[118746, 2275, 1360, 20, 368, "Print"],
Cell[120109, 2297, 1362, 20, 368, "Print"],
Cell[121474, 2319, 1362, 20, 368, "Print"],
Cell[122839, 2341, 1360, 20, 368, "Print"],
Cell[124202, 2363, 1360, 20, 368, "Print"],
Cell[125565, 2385, 1360, 20, 368, "Print"],
Cell[126928, 2407, 1360, 20, 368, "Print"],
Cell[128291, 2429, 1360, 20, 368, "Print"],
Cell[129654, 2451, 1362, 20, 368, "Print"],
Cell[131019, 2473, 1360, 20, 368, "Print"],
Cell[132382, 2495, 1360, 20, 368, "Print"],
Cell[133745, 2517, 1360, 20, 368, "Print"],
Cell[135108, 2539, 1362, 20, 368, "Print"],
Cell[136473, 2561, 1360, 20, 368, "Print"],
Cell[137836, 2583, 1360, 20, 368, "Print"],
Cell[139199, 2605, 1362, 20, 368, "Print"],
Cell[140564, 2627, 1360, 20, 368, "Print"],
Cell[141927, 2649, 1359, 20, 368, "Print"],
Cell[143289, 2671, 1360, 20, 368, "Print"],
Cell[144652, 2693, 1360, 20, 368, "Print"],
Cell[146015, 2715, 1360, 20, 368, "Print"],
Cell[147378, 2737, 1360, 20, 368, "Print"],
Cell[148741, 2759, 1360, 20, 368, "Print"],
Cell[150104, 2781, 1360, 20, 368, "Print"],
Cell[151467, 2803, 1360, 20, 368, "Print"],
Cell[152830, 2825, 1362, 20, 368, "Print"],
Cell[154195, 2847, 1360, 20, 368, "Print"],
Cell[155558, 2869, 1359, 20, 368, "Print"],
Cell[156920, 2891, 1360, 20, 368, "Print"],
Cell[158283, 2913, 1362, 20, 368, "Print"],
Cell[159648, 2935, 1362, 20, 368, "Print"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
