(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      4997,        194]
NotebookOptionsPosition[      3976,        153]
NotebookOutlinePosition[      4312,        168]
CellTagsIndexPosition[      4269,        165]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Approximative Bestimmung von \[Pi]", "Subtitle",
 FontSize->33],

Cell["\<\
\[Copyright] Prof. Dr. J\[UDoubleDot]rgen Schnack, Herbstakademie 2007\
\>", "Subsubtitle",
 CellChangeTimes->{{3.4005639527088614`*^9, 3.40056396842457*^9}},
 FontSize->23],

Cell["\<\
Random uses the Wolfram rule 30 cellular automaton generator for integers. 
It uses a Marsaglia\[Hyphen]Zaman subtract\[Hyphen]with\[Hyphen]borrow \
generator for real numbers.\
\>", "Subsubtitle",
 FontSize->17],

Cell[CellGroupData[{

Cell["Wie oft wollen wir w\[UDoubleDot]rfeln?", "Section",
 FontSize->25],

Cell[BoxData[
 RowBox[{
  RowBox[{"Ng", "=", "10000"}], ";"}]], "Input",
 FontSize->21]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funktion", "Section",
 FontSize->25],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ViertelKreis", "[", "x_", "]"}], "=", 
   SqrtBox[
    RowBox[{"1", "-", 
     SuperscriptBox["x", "2"]}]]}], ";"}]], "Input",
 FontSize->21]
}, Open  ]],

Cell["Jetzt wird Ng mal gew\[UDoubleDot]rfelt", "Section",
 FontSize->25],

Cell[CellGroupData[{

Cell["(Schauen Sie doch mal in der Hilfe nach, was Random macht.)", \
"Subsubtitle",
 FontSize->17],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PiApprox", "=", "0"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"n", "=", "1"}], ",", 
     RowBox[{"n", "<", 
      RowBox[{"Ng", "+", "1"}]}], ",", 
     RowBox[{"n", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"x", "=", 
       RowBox[{"Random", "[", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"y", "=", 
       RowBox[{"Random", "[", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          SuperscriptBox["x", "2"], "+", 
          SuperscriptBox["y", "2"]}], "<", "1"}], ",", 
        RowBox[{"PiApprox", "=", 
         RowBox[{"PiApprox", "+", "1"}]}]}], "]"}]}]}], "\[IndentingNewLine]",
     "]"}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PiApprox", "=", 
   RowBox[{"PiApprox", "*", 
    FractionBox["4", "Ng"]}]}], ";"}]}], "Input",
 FontSize->21],

Cell[CellGroupData[{

Cell["Ergebnis", "Section",
 FontSize->25],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Print", "[", 
   RowBox[{"\"\<Zahl der W\[UDoubleDot]rfe = \>\"", ",", "Ng"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Print", "[", 
    RowBox[{"\"\<Approximatives Ergebnis f\[UDoubleDot]r Pi = \>\"", ",", 
     RowBox[{"N", "[", "PiApprox", "]"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}]}], "Input",
 FontSize->21],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Zahl der W\[UDoubleDot]rfe = \"\>", "\[InvisibleSpace]", 
   "10000"}],
  SequenceForm["Zahl der W\[UDoubleDot]rfe = ", 10000],
  Editable->False]], "Print",
 CellChangeTimes->{3.4005639813670273`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Approximatives Ergebnis f\[UDoubleDot]r Pi = \"\>", 
   "\[InvisibleSpace]", "3.1432`"}],
  SequenceForm["Approximatives Ergebnis f\[UDoubleDot]r Pi = ", 3.1432],
  Editable->False]], "Print",
 CellChangeTimes->{3.4005639813685923`*^9}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.400563999308807*^9, 3.400564000600204*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1016, 651},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (April 20, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 69, 1, 55, "Subtitle"],
Cell[662, 26, 183, 4, 33, "Subsubtitle"],
Cell[848, 32, 222, 5, 45, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1095, 41, 73, 1, 72, "Section"],
Cell[1171, 44, 87, 3, 36, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1295, 52, 42, 1, 72, "Section"],
Cell[1340, 55, 188, 7, 55, "Input"]
}, Open  ]],
Cell[1543, 65, 73, 1, 72, "Section"],
Cell[CellGroupData[{
Cell[1641, 70, 99, 2, 27, "Subsubtitle"],
Cell[1743, 74, 1030, 31, 306, "Input"],
Cell[CellGroupData[{
Cell[2798, 109, 42, 1, 72, "Section"],
Cell[CellGroupData[{
Cell[2865, 114, 389, 11, 91, "Input"],
Cell[CellGroupData[{
Cell[3279, 129, 250, 6, 20, "Print"],
Cell[3532, 137, 285, 6, 20, "Print"]
}, Open  ]]
}, Open  ]],
Cell[3844, 147, 92, 1, 27, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

